* {
  padding: 0px;
  margin: 0px;
}
body {
  background-color: #000000;
  line-height: 1.6;
}

/* Header */
header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 20px;
  background: black;
  position: sticky;
  top: 0;
  z-index: 1000;
}

.logo {
  margin-left: 50px;
}

nav {
  display: flex;
  align-items: center;
}

.nav-links {
  list-style: none;
  display: flex;
  gap: 20px;
}

nav a {
  text-decoration: none;
  transition: color 0.3s;
  color: white;
}

nav a:hover {
  color: #ff4500;
}

.hamburger {
  display: none;
  cursor: pointer;
  font-size: 1.5em;
  color: white;
}
.events {
  padding: 0px 20px;
  margin-left: 60px;
  background-color: #000000;
  color: white;
}

.event-cards {
  display: flex;
  flex-wrap: wrap;
  justify-content: start;
  margin-top: 20px;
}
.event-card {
  background: #000000;
  padding: 5px;
  height: 240px;
  position: relative;
  border-radius: 10px;
  width: 380px;
  box-shadow: 0px 19px 45px rgb(255, 255, 255, 0.5);
  transition: transform 0.3s;
}
.event-card:hover {
  transform: translateY(-10px);
}
.event-card img {
  width: 100%;
  height: 100%;
  object-fit: contain;
  border-radius: 8px;
  position: relative;
}

.event-card h3 {
  position: absolute;
  bottom: 0;
  font-size: 10px;
}
.event-card button:hover {
  background: #ffffff;
}

/* Responsive Design */
@media (max-width: 768px) {
  .nav-links {
    display: none;
    flex-direction: column;
    background: #111;
    position: absolute;
    top: 60px;
    right: 20px;
    padding: 10px;
  }

  .nav-links li {
    margin: 10px 0;
  }

  .hamburger {
    display: block;
  }
}



